From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 January 2006<P>

Hi beloved Blenderites!<BR>
Wish you all a love filled, joyous and happy, happy new year!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 January 2006<P>

Anyone have any good resolutions? Mine is to complain less.  (Especially to my husband)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 January 2006<P>

E-gads it's 74 degress here on Jan 2nd. Is this nuts or what? (stormy weather coming?)<BR>
<BR>
Violet; Let me see, how about looking for more beauty in life to overcome the grim reality of Bushworld. That and losing a little more weight. I did decide to finally give up my vanity and get glasses ha. So in ten days (they have to drill holes) I will see clearly. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 January 2006<P>

Violet~ yeah i have acouple but my main goal is to spend more time with my better half. I'm in school and it's taking alittle toll but were keeping those 20 fingers tight.<BR>
Thanks for asking <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>